Name: H5Aclose
Signature:
  herr_t `H5Aclose`(hid_t `attr_id`)
Purpose:
  Closes the specified attribute.
Description:
  `H5Aclose` terminates access to the attribute specified by `attr_id` by releasing the identifier.

  Further use of a released attribute identifier is illegal; a function using such an identifier will fail.

Parameters:

hid_t `attr_id` | IN: Attribute to release access to.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface: h5aclose_f

      SUBROUTINE h5aclose_f(attr_id, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(OUT) :: attr_id  ! Attribute identifier
        INTEGER, INTENT(OUT) :: hdferr          ! Error code:
                                                ! 0 on success and -1 on failure
      END SUBROUTINE h5aclose_f